A new upstream version is available: 1.2.0.1

package:
haskell-lrucache
severity:
high
created:
2018-11-30
last updated:
2019-06-26

A new upstream version 1.2.0.1 is available, you should consider packaging it.